import { Component, OnInit } from '@angular/core';


@Component({
  selector: 'app-dashboard-content',
  templateUrl: './dasboard-content.html',
  styleUrls: ['./dashboard-content.css']
})
export class DashboardContent implements OnInit {

  constructor() { }
  myInnerHeight = window.innerHeight;
  ngOnInit() {}

}
